/*
VX Version 2
British Transport Police Style-sheet
Version 1.0
Created By Ahmed Alhaydari
----------------------------------
Last Updated By: Ahmed Alhaydari
Date: 18/11/2014
---------------------------------
*/

body {
	BACKGROUND: url("img/index.png") repeat scroll left top rgba(0, 0, 0, 0);
	background: url("img/indesx_2.gif") repeat #013061\0/;
	*background: url("img/index.png") #013061;
	COLOR: #fff;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
}
a, a:hover, a:active, a:focus{
	COLOR: #fff;
	TEXT-DECORATION: underline;
}


/* Book interview slot fix - #904184 */
select#itinerary option, select#itinerary, .button_style.interview_slot_book_button  {
    color: #000000;
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px){
	.main{
		max-width: 925px;
		PADDING-BOTTOM: 30px;
	}
	h1{ FONT-SIZE: 1.714em; }
	h3{ }
	/* ---- --- -- - Client Specific Header - -- --- ---- */
	.branding_header{
		PADDING-TOP: 35px;
		TEXT-ALIGN: bottom;
	}
	.branding_header .row{ MARGIN: 0px 0px 0px -13px; }
	.logo_div{
		PADDING: 0px;
		WIDTH:22%;
	}
	.client_nav_left{
		MARGIN-TOP: 67px;
		PADDING: 0px;
	}
	.client_nav_left .client_nav{ PADDING: 0px;}
	.client_nav_left .client_nav .navbar{
		MIN-HEIGHT: 0px;
		BACKGROUND: transparent;
		BORDER-COLOR: transparent;
	}
	.client_nav_left .container{
		WIDTH: auto;
		PADDING: 0px;
	}
	.client_nav_left .container .collapse{ PADDING: 0px; }
	.client_nav_left .container .collapse .nav .top-menu  a{
		TEXT-DECORATION: none;
		COLOR: #fff;
		PADDING: 0px 0px 0px 16px;
	}
	.client_nav_left .container .collapse .nav .top-menu  a:hover{ COLOR: #9afd43; }
	
	.client_nav_right{
		MARGIN-TOP: 45px;
		PADDING: 0px;
	}
	.client_nav_right .container-fluid{ PADDING: 0px; }
	.client_nav_right .container-fluid .navbar{
		BACKGROUND-COLOR: transparent;
		BORDER-COLOR: transparent;
	}
	.client_nav_right .container-fluid .navbar .container{
		WIDTH: auto;
		PADDING: 0px;
	}
	.client_nav_right .container-fluid .navbar .container .collapse { PADDING: 0px; }
	.client_nav_right .container-fluid .navbar .container .collapse .nav{ FLOAT: right; }
	.client_nav_right .container-fluid .navbar .container .collapse .nav li a{ PADDING: 15px 2px; }
	/* ---- --- -- - Client Specific Header - -- --- ---- */
	
	/* ---- --- -- - Loing or Register - -- --- ---- */
	.user-head-section .header-login-reg-links a{ TEXT-DECORATION: none; }
	.user-head-section .header-login-reg-links a:hover{ COLOR: #9afd43; }
	/* ---- --- -- - Loing or Register - -- --- ---- */
	
	/* ---- --- -- - Recruitment Menu - -- --- ---- */
	.nav-top{ MARGIN-TOP: 0px; }
	.nav-top .navbar, .nav-top .navbar .container-fluid .collapse  .nav li.open a{
		BACKGROUND-COLOR: transparent;
		BORDER-COLOR: transparent;
	}
	.nav-top .navbar .container-fluid .collapse  .nav  li a{ 
		COLOR: #fff;
		TEXT-DECORATION: none;
	}
	.nav-top .navbar .container-fluid .collapse  .nav  li a:hover{ COLOR: #9afd43; }
	
	.nav-top .navbar .container-fluid .collapse  .nav li.open ul{
		BACKGROUND: url("img/index.png") repeat scroll left top rgba(0, 0, 0, 0);
	}
	.nav-top .navbar .container-fluid .collapse  .nav li.open ul li ul.app_submenu li a{ TEXT-DECORATION: none; }
	/* ---- --- -- - Recruitment Menu - -- --- ---- */
	
	/* ---- --- -- - Search Engine Filter Menu - -- --- ---- */
	.vacancy-filter h3.filter-heading-main{
		FONT-SIZE: 1em;
		BACKGROUND: url("img/index_hover.jpg") repeat scroll left top rgba(0, 0, 0, 0);
		MARGIN-BOTTOM: 2px;
		PADDING: 12px 5px 12px 5px;
		TEXT-ALIGN: left;
		TEXT-DECORATION: none;
	}
	.vacancy-filter a#facet_clear{
		BORDER-RADIUS: 25px;
		COLOR: #fff;
		MARGIN-TOP: 10px;
		PADDING: 3px 5px;
		DISPLAY: inline-block;
		TEXT-DECORATION: none;
		BORDER: 2px solid #fff;
	}
	.vacancy-filter a#facet_clear:hover{ BORDER: 2px solid lime; }
	.vacancy-filter .search-filter-group h4.search-filter-title{
		FONT-SIZE: 1em;
		FONT-WEIGHT: bold;
	}
	.vacancy-filter .search-filter-group ul.search-filter-list li a label{
		COLOR: #fff;
		FONT-WEIGHT: normal;
	}
	.vacancy-filter .search-filter-group ul.search-filter-list li a{ TEXT-DECORATION: none; }
	/* ---- --- -- - Search Engine Filter Menu - -- --- ---- */
	
	/* ---- --- -- - Vacancies Search Form - -- --- ---- */
	.search-results small{ DISPLAY: none; }
	.btn-default, .btn-primary, #back_button,
	.app-centre .button_style, .delete-agent{
		BORDER-RADIUS: 25px !important;
		COLOR: #fff !important;
		MARGIN-TOP: 10px !important;
		PADDING: 3px 5px !important;
		DISPLAY: inline-block !important;
		TEXT-DECORATION: none !important;
		BORDER: 2px solid #fff !important;
		BACKGROUND: transparent !important;
	}
	.btn-default:hover,
	.btn-primary:hover, #back_button:hover,
	.app-centre .button_style:hover, .delete-agent:hover{
		BORDER: 2px solid lime !important;
		BACKGROUND: transparent !important;
	}
	.app-centre .button_style{ MARGIN-BOTTOM: 20px; }
	/* ---- --- -- - Vacancies Search Form - -- --- ---- */
	
	/* ---- --- -- - Vacancies Result Table - -- --- ---- */
	#results_list table thead tr th.comm_list_thead{
		background: url("img/index_hover2.jpg") repeat scroll left top transparent;
		padding: 10px 5px;
		border: 1px solid #fff !important;
	}
	#results_list table tbody tr td{ BORDER: 1px solid #fff; }
	/* ---- --- -- - Vacancies Result Table - -- --- ---- */
	
	/* ---- --- -- - History of Communications - -- --- ---- */
	.history-of-comms thead tr th.comm_list_thead{
		background: url("img/index_hover2.jpg") repeat scroll left top transparent;
		padding: 10px 5px;
		border: 1px solid #fff !important;
	}
	.history-of-comms tbody tr td{ BORDER: 1px solid #fff; }
	/* ---- --- -- - History of Communications - -- --- ---- */
	
	/* ---- --- -- - Client Specific Footer - -- --- ---- */
	.footer-main{
		BACKGROUND: url("img/index_footer.png") repeat left bottom transparent;
		min-WIDTH: 100%;
		HEIGHT: 35px;
	}
	.footer-main .row{
		WIDTH: 925px;
		MARGIN: 0px auto;
	}
	.footer-main .row .client_nav_left{ MARGIN-TOP: 10px; }
	.footer-main .row .client_nav_left .client_nav .navbar .container .collapse .nav li.divider{
		MARGIN-LEFT: 10px;
	}
	.footer-main .row .client_nav_left .client_nav .navbar .container .collapse .nav li a{ TEXT-DECORATION: underline; }
	.footer-main .row .client_nav_left .client_nav .navbar .container .collapse .nav li a:hover{ COLOR: #515151; }
	
	.cookie-policy{ Display: none; }
	/* ---- --- -- - Client Specific Footer - -- --- ---- */
	
	/* ---- --- -- - Sticky Footer Implementation - -- --- ---- */
	html {
		POSITION: relative;
		MIN-HEIGHT: 100%;
	}
	body {
		/* Margin bottom by footer height */
		MARGIN-BOTTOM: 35px;
	}
	.footer-main {
		POSITION: absolute;
*POSITION: static; 
		BOTTOM: 0;
		WIDTH: 100%;
		/* Set the fixed height of the footer here */
		HEIGHT: 35px;
		BACKGROUND-COLOR: #f5f5f5;
	}
	/* Custom page CSS
	-------------------------------------------------- */
	/* Not required for template or sticky footer method. */

	.container {
		WIDTH: auto;
		PADDING: 0 15px;
	}
	.container .text-muted { MARGIN: 20px 0; }
	/* ---- --- -- - Sticky Footer Implementation - -- --- ---- */
	
	/* ---- --- -- - Vacancy Desction Page - -- --- ---- */
	#vac_desc .eform_row label{
		COLOR: #fff;
		TEXT-ALIGN: left;
	}
	/* ---- --- -- - Vacancy Desction Page - -- --- ---- */
	
	/* ---- --- -- - Form Elements - -- --- ---- */
	.control-label { TEXT-ALIGN: left !important; }
	.form-control{
		WIDTH: auto;
		PADDING-RIGHT: 5px;
		FLOAT: left;
	}
	.form_value textarea{ WIDTH: 100%\0/; }
	.has-feedback .form-control-feedback{
		POSITION: relative;
		FLOAT:left;
		RIGHT: 0px !important;
	}
	.has-error .control-label, .has-error .field-info { COLOR: #fff; }
	.has-error .help-block,
	.has-error .radio, .has-error .checkbox, .has-error .radio-inline,
	.has-error .checkbox-inline, .required { COLOR: red; }
	.error, .pg-application_list .msg_err, .help-block{
		BACKGROUND-COLOR: pink;
		BORDER-RADIUS: 5px;
		MARGIN-LEFT: 5px;
		PADDING: 5px;
		COLOR: red;
		CLEAR: both;
		DISPLAY: inline-block\0/;
	}
	.pg-application_list .msg_err{ MARGIN-BOTTOM: 10px; }
	label{ FONT-WEIGHT: normal; }
	
	.pg-eform table thead tr th{
		BACKGROUND: url("img/index_hover2.jpg") repeat scroll left top transparent;
		PADDING: 10px 5px;
		BORDER: 1px solid #fff !important;
	}
	.pg-eform table tbody tr td{ BORDER: 1px solid #fff; }
	#datafield_67945_1_1{
		BACKGROUND: transparent;
		COLOR: #fff;
	}
	/* ---- --- -- - Form Elements - -- --- ---- */
	
	/* ---- --- -- - Application Left Menu - -- --- ---- */
	h1.leftmenu_title{ DISPLAY: none; }
	#trackermenu{ PADDING-LEFT: 0px; }
	#trackermenu li{
		BACKGROUND: url("img/index_hover.jpg") repeat scroll left top transparent;
		MARGIN-BOTTOM: 2px;
		PADDING: 12px 5px 12px 5px;
		TEXT-ALIGN: left;
		TEXT-DECORATION: none;
	}
	#trackermenu li:hover{
		BACKGROUND: url("img/index_hover2.jpg") repeat scroll left top transparent;
	}
	#trackermenu li span.glyphicon { LEFT: 0px; }
	#trackermenu li a.menuitem {
		MARGIN-LEFT: 0px;
		FONT-WEIGHT: normal;
		TEXT-DECORATION: none;
	}
	/* ---- --- -- - Application Left Menu - -- --- ---- */
	
	/* ---- --- -- - FAQ Left Menu - -- --- ---- */
	.faq-menu{ PADDING-LEFT: 0px; }
	.faq-menu li div.faq-section{
		BORDER: 0px solid red;
		BACKGROUND-COLOR: transparent;
		BORDER-RADIUS: 0px;
	}
	.faq-menu li div.faq-section div.panel-heading{
		BACKGROUND: url("img/index_hover.jpg") repeat scroll left top transparent;
		MARGIN-BOTTOM: 2px;
		PADDING: 12px 5px 12px 5px;
		TEXT-ALIGN: left;
		TEXT-DECORATION: none;
		BORDER-RADIUS: 0px;
	}
	.faq-menu li div.faq-section div.panel-heading:hover{
		BACKGROUND: url("img/index_hover2.jpg") repeat scroll left top transparent;
	}
	.faq-menu li div.faq-section div.panel-heading h4.panel-title a {
		MARGIN-LEFT: 0px;
		FONT-WEIGHT: normal;
		TEXT-DECORATION: none;
		COLOR: #fff;
	}
	/* ---- --- -- - FAQ Left Menu - -- --- ---- */
	
	/* ---- --- -- - Application lists Table - -- --- ---- */
	.app-listings table thead tr th{
		background: url("img/index_hover2.jpg") repeat scroll left top transparent;
		padding: 10px 5px;
		border: 1px solid #fff !important;
	}
	.app-listings table tbody tr td{ BORDER: 1px solid #fff; }
	/* ---- --- -- - Application lists Table  - -- --- ---- */
	
	/* ---- --- -- - Job Alert  - -- --- ---- */
	.list-group-item {
		BACKGROUND-COLOR: transparent;
		BORDER: 0px solid #ddd;
	}
	span.alert-title {
		MARGIN-TOP: 10px;
		DISPLAY: inline-block;
	}
	/* ---- --- -- - Job Alert  - -- --- ---- */
	
	/* ---- --- -- - Logged in user button - -- --- ---- */
	.user-head-section .user-name button.dropdown-toggle{
		BORDER-RADIUS: 25px;
		COLOR: #fff;
		MARGIN-TOP: 10px;
		PADDING: 3px 5px;
		DISPLAY: inline-block;
		TEXT-DECORATION: none;
		BORDER: 2px solid #fff;
		BACKGROUND: transparent;
	}
	.user-head-section .user-name button.dropdown-toggle:hover{
		BORDER: 2px solid lime;
	}
	.user-head-section .user-name ul.dropdown-menu{ BACKGROUND: url("img/index.png") repeat scroll left top  transparent;	}
	.user-head-section .user-name ul.dropdown-menu li a{
		COLOR: #fff;
		TEXT-DECORATION: none;
	}
	.user-head-section .user-name ul.dropdown-menu li a:hover{ 
		COLOR: lime;
		BACKGROUND: transparent;
	}
	/* ---- --- -- - Logged in user button - -- --- ---- */
	
	/* ---- --- -- - Other - -- --- ---- */
	.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active{ COLOR: #fff; }
	/* ---- --- -- - Other - -- --- ---- */
}

.content { *float: left; }
.config_banner { left: 0; }

/* Added By Ahmed on 31/03/2015 */
.eform_page .control-label{
	WIDTH: 40%;
	PADDING-TOP: 0px;
}
.eform_page .form_value { WIDTH: 60%; }
.has-feedback .form-control{ PADDING-RIGHT: 5px\0/; }

/* JL 27/04/15 - NEW: For removal of h3/h4 */
.vacancy-filter .filter-heading-main{
	FONT-SIZE: 1em;
	BACKGROUND: url("img/index_hover.jpg") repeat scroll left top rgba(0, 0, 0, 0);
	MARGIN-BOTTOM: 2px;
	PADDING: 12px 5px 12px 5px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
 	margin-top: 20px;
  	font-family: inherit;
 	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	box-sizing: border-box;
	display: block;
}
.search-filter-title{  
	FONT-SIZE: 1em;
	FONT-WEIGHT: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	display: block;}
.leftmenu_title, #key_title{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;}


/* Case 57244 ---- 26/10/2020 */
#facets legend{
  color: #fff;
}
.modal-body {
  color: #333;
}
.modal-dialog .modal-footer .btn {
  color: #333 !important;
}

.pointer-cursor {
    color: black !important;
}